Subject: Re: Marcin Laksander - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Mon, 11 Jul 2022 19:11:30 +0530

Handled under ZD ticket : 148089

Thanks and Regards,
Andy
HFL Support

On Mon, Jul 11, 2022 at 4:45 PM Marcin L <[email-masked]> wrote:

> Hi, I didn't order supplements this time. I did it in May, and I still
> have my supplements. How it's possible that new order has been created?
>
>
>
> pt., 24 cze 2022 o 16:23 Dr. Sam Robbins / 4HFL.com <
> [email-masked]> napisał(a):
>
>>
>>
>> Dear Marcin Laksander,
>>
>> Thank you for your order. We wanted to let you know that your package
>> (#EH-202206230006-099104) was shipped via USPS, USPS First Class Mail Intl
>> on 6/24/2022.  You can track your package at any time using the link below.
>>
>> *Shipped To:*
>> Marcin Laksander
>> Wiosenna 2A
>> Jabłonna, MAZOWIECKIE 05-110 PL
>>
>> *Track Your Shipment:*
>>
>> This shipment includes the following items:
>>
>> *Item #* *Description* *Qty*
>> AVC AlphaViril (1) 2
>> BBEC Body-Brain Energy (1) 1
>>
>> Thank you for your support. Wishing you a very *happy & healthy day!*
>>
>> Sincere Regards
>> HFL Customer Care Team
>> http://HFLsupport.com - *24/7 support [chat, phone & email]*
>> http://4HFL.com <https://ss9.shipstation.com/http://4HFL.com> - our site
>>
>> <http://4HFL.com>
>>
>